chmcmd(1)

NAME
chmcmd - The FPC Pascal htmlhelp (CHM) compiler

SYNOPSIS

chmcmd [options] <helpfileproject filename>

Description
creates a Compressed HTML Help file (chm) using either a Microsoft htmlhelp project (.hhp) or a XML file made with the TCHMProject class in the fpc unit chmfilewriter.

When no parameters are passed, the program will show the available options.

Options

-h, --help
    Show help text

--html-scan
    Scan html for missing files and alink information

--no-html-scan
    Don't scan html for missing files and alink information

--verbosity <number>
    set verbosity level 0..5, 0 is least.

--generate-xml
    (if .hhp file), also generate a xml project from .hhp.

SEE ALSO

    chmls(1) fpc(1) fpdoc(1)